footer {
  padding-top: 24px;
  padding-bottom: 48px;
  border-radius: 12px 12px 0px 0px;
  background: #EBEBEB;
  margin-top: 45px;

  & li {
    margin-top: 0;
  }

  & .footer-top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;

    & .footer-logo {}

    & .to-top {
      display: flex;
      align-items: center;
      gap: 10px;

      & span {
        color: var(--Text-Primary);
        text-align: center;
        font-family: 'Evolventa';
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 110%;
        /* 17.6px */
      }
    }
  }

  & .footer-items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);

    @media(max-width: 992px) {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      gap: 12px;
    }

    & .footer-item {
      @media(max-width: 992px) {
        flex: 0 0 48%;

        &:nth-child(3) {
          order: 4;
          flex: 0 0 100%;
        }
  
        &:nth-child(4) {
          flex: 0 0 100%;
        }
      }

     

      & .footer-menu {
        display: flex;
        flex-direction: column;
        gap: 8px;
        margin-top: 0;
        margin-bottom: 0;

        @media(max-width: 600px) {
          gap: 0;
        }

        & li {
          margin-left: 0;
          &::before {
            display: none;
          }

          @media(max-width: 768px) {
            text-align: left;
          }

          & a {
            color: var(--Text-Primary);
            font-family: 'Evolventa';
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 132%;
            letter-spacing: -0.36px;

            @media(max-width: 768px) {
              text-align: left;
            }

            @media(max-width: 600px) {
              font-size: 10px;
              font-style: normal;
              font-weight: 400;
              line-height: 120%;
            }
          }
        }
      }

      & .footer-contacts {
        display: flex;
        flex-direction: column;
        gap: 8px;

        @media(max-width: 600px) {
          gap: 0;
        }

        & .footer-contacts__title {
          color: var(--Text-Primary);
          font-family: 'Evolventa';
          font-size: 18px;
          font-style: normal;
          font-weight: 400;
          line-height: 132%;
          letter-spacing: -0.36px;

          @media(max-width: 768px) {
            text-align: left;
          }

          @media(max-width: 600px) {
            font-size: 10px;
            font-style: normal;
            font-weight: 400;
            line-height: 120%;
          }
        }

        & .footer-contacts__items {
          display: flex;
          flex-direction: column;
          gap: 8px;
          margin-top: 0;
          margin-bottom: 0;

          @media(max-width: 600px) {
            gap: 0;
          }

          & li {
            margin-left: 0;
            &::before {
              display: none;
            }
            @media(max-width: 768px) {
              text-align: left;
            }

            & a {
              color: var(--Text-Primary);
              font-family: 'Evolventa';
              font-size: 18px;
              font-style: normal;
              font-weight: 400;
              line-height: 132%;
              letter-spacing: -0.36px;

              @media(max-width: 768px) {
                text-align: left;
              }

              @media(max-width: 600px) {
                font-size: 10px;
                font-style: normal;
                font-weight: 400;
                line-height: 120%;
              }
            }
          }
        }
      }

      & .footer-copy {
        display: flex;
        flex-direction: column;
        gap: 8px;

        & a {
          color: var(--Text-Primary);
          font-family: 'Evolventa';
          font-size: 18px;
          font-style: normal;
          font-weight: 400;
          line-height: 132%;
          letter-spacing: -0.36px;

          @media(max-width: 768px) {
            text-align: left;
          }

          @media(max-width: 600px) {
            font-size: 10px;
            font-style: normal;
            font-weight: 400;
            line-height: 120%;
          }
        }

        & span {
          color: var(--Text-Primary);
          font-family: 'Evolventa';
          font-size: 18px;
          font-style: normal;
          font-weight: 400;
          line-height: 132%;
          letter-spacing: -0.36px;

          @media(max-width: 768px) {
            text-align: left;
          }

          @media(max-width: 600px) {
            font-size: 10px;
            font-style: normal;
            font-weight: 400;
            line-height: 120%;
          }
        }
      }

      & .subscribe {
        max-width: 334px;
        width: 100%;
        height: 48px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 8px 10px;
        border-radius: 4px;
        background-color: #DEE7DD;

        @media(max-width: 992px) {
          width: 348px;
        }

        @media(max-width: 600px) {
          max-width: 100%;
          width: 100%;
        }

        & span {
          color: #5C7A57;
          font-family: 'Evolventa';
          font-size: 12px;
          font-style: normal;
          font-weight: 400;
          line-height: 120%;
          /* 14.4px */
        }

        & img {
          margin-right: 0;
        }
      }
    }
  }
}